Need urgent advice!

Discussion in 'Wii - Hacking' started by Gunfreak11, Aug 17, 2009.

Aug 17, 2009

Need urgent advice! by Gunfreak11 at 3:31 AM (747 Views / 0 Likes) 9 replies

  1. Gunfreak11
    OP

    Member Gunfreak11 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    142
    Location:
    Fontana
    Country:
    United States
    I was running a cioscorp'd wii, and I decided to get rid of it. Anyways, it was on 3.2u and the cioscorp version was at 1.01. I ran IOS Downgrader, but it only downgraded IOS 12. I decided to run ARC to reinstall 3.2. It was the one that came with an older version of softmii... Anyways, I said no to the two prompts (Korean Disk loading & hacks). It said installed successfully... After this, I decided to run Brawl. Even though im on 3.2u, it still asks me to update! Can somebody inform me of whats wrong?
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    You need to use the Firmware Downgrader by Waninkoko to get rid of everything or use DOP-IOS but this last one you need to install IOS by IOS while Firmware Downgrader will do all of this automatically, ARC only installs IOS30 and SysMenu 3.2...!! [​IMG]
     
  3. Gunfreak11
    OP

    Member Gunfreak11 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    142
    Location:
    Fontana
    Country:
    United States
    Use this one. The other lagged. I forgot to mention that I have a backup and that Wii Sports (Original, not resort) does not work either.

    Both load fine in gamma 0.3, though.

    Although I have a backup, i'd prefer if I didn't use it as i'd like to progress, but I wil in need be. Bootmii is installed as boot2, if you wanted to know.

    Merged Posts/Threads

    Ah! And im guessing because preloader didn't skip the updates, it prompted me to do so... Thanks! BTW, with DOP, which IOS's do I install? I tried to install 60 before, but in hung on Content 15/15 0000000e - Done! Is this normal?
     
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    with DOP to get rid of all CIOScorp you need to install every IOS avaible to install, and I use to have that freeze in DOP but now I'm using v7 and everything runs smoothly...!! [​IMG]
     
  5. Gunfreak11
    OP

    Member Gunfreak11 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    142
    Location:
    Fontana
    Country:
    United States
    I was thinking specific numbers, but i'll just reinstall everything aside from 30. Should I do a later installation or older installation?
     
  6. Gunfreak11
    OP

    Member Gunfreak11 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    142
    Location:
    Fontana
    Country:
    United States
    I do have v7 of Dop. It worked when I installed an old 35, but not 60... Updating by Brawl, it would reinstall every IOS up to 38, right? I'll try that.
     
  7. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    You shouldn't really be needing to install older IOS's with dop-IOS. Just make sure you don't make the IOS your system menu is running off of a stub IOS.

    And you most likely don't have preloader at all anymore since you reinstalled a system menu, which is why the update check hack isn't being applied.

    Also officially updating to 4.1 or using Waninkoko's 4.0 updater should get rid of the old CIOSCORP as well, you need to have IOS60 installed first for Waninkoko's 4.1 updater to work, and since you don't seem to be able to install it with dop-IOS whatever way you are trying you may want to try to get that installed first before attempting to update anything just in case.

    Are you trying to install an old IOS60 or something? What kind of error is dop-IOS giving you for that?
     
  8. Gunfreak11
    OP

    Member Gunfreak11 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    142
    Location:
    Fontana
    Country:
    United States
    It gives me no error, it just freezes at

    Content 15/15: ID 0000000e...done

    Should I try doing it without the sign hash patch or w/e its called?
     
  9. Retrievil

    Member Retrievil GBAtemp Fan

    Joined:
    Jul 6, 2006
    Messages:
    360
    Location:
    Vancouver
    Country:
    Canada
    You for sure don't have Preloader anymore, or if you do it's not set up correctly. With preloader installed no game should ever ask for an update. It may fail to run because it needs an ios that isn't there, but it will never ask for an update. I think I'm correct in saying that.

    Be careful what you are messing around with unless you have bootmii as boot2.
     
  10. Gunfreak11
    OP

    Member Gunfreak11 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    142
    Location:
    Fontana
    Country:
    United States
    Hence my using of Anyregion changer to downgrade...

    By removing gc and usb devices, I got to 4.1, and all was well... the way it was. I installed preloader .29 over .28, and it gave me a system menu error. When going to edit hacks, it threw up a strange error in the center of the screen. It also occured before I loaded the system menu. I tried reinstalling it and IOS 60 in a number of ways, but nothing worked. Ultimately, I had to downgrade and reinstall 4.1 to get it working again. What went wrong? Do I have to uninstall hack.ini?
     

Share This Page